
Radar Meteorologico - Task #1384

Milestone # 1475 (New): Compras y Adquisiciones

Task # 1477 (New): Compras en el Extranjero

Compra de USRP

06/16/2018 03:14 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/20/2018

Priority: Normal Due date: 11/26/2018

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2018 02:28 PM - Ramiro Yanque

- Due date set to 11/26/2018

- Start date changed from 06/16/2018 to 08/20/2018

- Parent task changed from #1381 to #1477

Compra de 2 USRP

#2 - 01/29/2020 02:30 PM - Juan Carlos Espinoza

- Status changed from New to Closed
